Information on source package ruby-yajl

Available versions

ReleaseVersion
jessie1.2.0-2
stretch1.2.0-3
buster1.3.1-1
bullseye1.3.1-1
sid1.3.1-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-16516vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedIn the yajl-ruby gem 1.3.0 for Ruby, when a crafted JSON file is suppl ...

Security announcements

DSA / DLADescription
DLA-1167-1ruby-yajl - security update

Search for package or bug name: Reporting problems